%define module intl
Name: ruby-%module
Version: 0.11
Release: alt4
Packager: Stanislav Ievlev <inger@altlinux.ru>
Summary: A simple wrapper of GNU gettext for ruby
Source0: %name-%version.tar.gz
License: GNU GPL
Group: Development/Ruby
Requires: libruby >= 1.8-alt3
AutoReq: yes, noshell

# Automatically added by buildreq on Wed Oct 02 2002
BuildRequires:  libintl-devel, libruby-devel >= 1.7.3-alt7, ruby

%description
%name is a simple wrapper of GNU gettext for ruby

%prep
%setup -q -n %module

%build
%ruby_configure
%make_build

%install
make DESTDIR=%buildroot install

%files
%doc README ChangeLog hello.rb ja.po
%ruby_sitearchdir/*

%changelog
* Sun Jul 06 2003 Alexander Bokovoy <ab@altlinux.ru> 0.11-alt4
- Rebuild against Ruby 1.8-alt3

* Tue Nov 19 2002 Alexander Bokovoy <ab@altlinux.ru> 0.11-alt3
- Rebuild with new FHS-compliant Ruby package
- Specfile cleanups

* Wed Oct 02 2002 Stanislav Ievlev <inger@altlinux.ru> 0.11-alt2
- rebuild with gcc3

* Fri Aug 10 2001 Stanislav Ievlev <inger@altlinux.ru> 0.11-alt1
- Initial release for ALT Linux


